.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.798340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.797363;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-0.076800px;}
.ls29{letter-spacing:-0.070224px;}
.ls4{letter-spacing:-0.052848px;}
.ls12{letter-spacing:-0.052800px;}
.ls22{letter-spacing:-0.051072px;}
.ls1e{letter-spacing:-0.038400px;}
.ls1f{letter-spacing:-0.035112px;}
.ls13{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.025584px;}
.ls17{letter-spacing:-0.024000px;}
.ls15{letter-spacing:-0.019200px;}
.ls28{letter-spacing:-0.019152px;}
.ls3{letter-spacing:-0.017616px;}
.ls2b{letter-spacing:-0.015960px;}
.ls2f{letter-spacing:-0.012768px;}
.ls14{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008808px;}
.ls34{letter-spacing:-0.008424px;}
.ls1b{letter-spacing:-0.006384px;}
.ls16{letter-spacing:-0.004800px;}
.ls24{letter-spacing:-0.003192px;}
.ls33{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.002808px;}
.ls25{letter-spacing:0.003192px;}
.ls20{letter-spacing:0.006384px;}
.ls36{letter-spacing:0.008424px;}
.lsf{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.012768px;}
.ls3a{letter-spacing:0.014040px;}
.ls1a{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.015960px;}
.ls11{letter-spacing:0.019152px;}
.ls9{letter-spacing:0.022344px;}
.ls39{letter-spacing:0.025272px;}
.lsa{letter-spacing:0.025536px;}
.ls8{letter-spacing:0.028728px;}
.lsd{letter-spacing:0.031920px;}
.lsb{letter-spacing:0.035112px;}
.ls1d{letter-spacing:0.038304px;}
.ls6{letter-spacing:0.039144px;}
.ls26{letter-spacing:0.041496px;}
.ls27{letter-spacing:0.044688px;}
.lse{letter-spacing:0.044736px;}
.ls38{letter-spacing:0.044928px;}
.ls2d{letter-spacing:0.051072px;}
.ls1c{letter-spacing:0.054264px;}
.ls7{letter-spacing:0.055920px;}
.ls37{letter-spacing:0.056160px;}
.ls23{letter-spacing:0.060648px;}
.ls31{letter-spacing:0.063840px;}
.ls2a{letter-spacing:0.067032px;}
.ls2c{letter-spacing:0.070224px;}
.ls19{letter-spacing:0.072000px;}
.ls30{letter-spacing:0.073416px;}
.ls21{letter-spacing:0.076608px;}
.ls2e{letter-spacing:0.086184px;}
.ls18{letter-spacing:0.086400px;}
.ls0{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.223680px;}
.ws2c{word-spacing:-0.176904px;}
.ws2f{word-spacing:-0.134784px;}
.ws2b{word-spacing:-0.129168px;}
.ws28{word-spacing:-0.117936px;}
.ws29{word-spacing:-0.112320px;}
.ws1{word-spacing:-0.061656px;}
.ws22{word-spacing:-0.054264px;}
.ws1d{word-spacing:-0.047880px;}
.ws18{word-spacing:-0.041496px;}
.ws20{word-spacing:-0.031920px;}
.ws1f{word-spacing:-0.028728px;}
.ws19{word-spacing:-0.025536px;}
.ws7{word-spacing:-0.022344px;}
.ws9{word-spacing:-0.019152px;}
.ws5{word-spacing:-0.015960px;}
.ws8{word-spacing:-0.012768px;}
.ws6{word-spacing:-0.009576px;}
.wsd{word-spacing:-0.006384px;}
.wsc{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.003192px;}
.ws4{word-spacing:0.005592px;}
.ws1e{word-spacing:0.009576px;}
.ws24{word-spacing:0.012768px;}
.ws25{word-spacing:0.015960px;}
.ws1c{word-spacing:0.019152px;}
.ws3{word-spacing:0.022368px;}
.ws26{word-spacing:0.025536px;}
.ws23{word-spacing:0.028728px;}
.ws1a{word-spacing:0.028800px;}
.ws12{word-spacing:0.038400px;}
.ws13{word-spacing:0.043200px;}
.ws2{word-spacing:0.061656px;}
.ws2d{word-spacing:0.073008px;}
.ws1b{word-spacing:0.081600px;}
.ws16{word-spacing:0.091200px;}
.ws2e{word-spacing:0.092664px;}
.ws15{word-spacing:0.110400px;}
.ws10{word-spacing:0.115200px;}
.ws2a{word-spacing:0.117936px;}
.ws14{word-spacing:0.120000px;}
.ws11{word-spacing:0.124800px;}
.wse{word-spacing:0.134400px;}
.wsf{word-spacing:0.153600px;}
.ws27{word-spacing:0.245784px;}
.ws21{word-spacing:0.255360px;}
.ws17{word-spacing:0.258552px;}
._2b{margin-left:-1.053000px;}
._6{width:1.171464px;}
._2a{width:88.341192px;}
._27{width:91.313520px;}
._8{width:98.790336px;}
._9{width:485.539008px;}
._21{width:532.773648px;}
._28{width:567.573744px;}
._f{width:626.715936px;}
._d{width:642.509376px;}
._29{width:651.705288px;}
._1c{width:678.087552px;}
._12{width:684.247872px;}
._13{width:752.255832px;}
._a{width:755.794728px;}
._e{width:765.973968px;}
._1a{width:778.013592px;}
._b{width:794.085024px;}
._24{width:806.787336px;}
._5{width:817.021272px;}
._10{width:837.534576px;}
._2{width:844.722384px;}
._3{width:854.193984px;}
._7{width:858.479184px;}
._c{width:881.770608px;}
._1f{width:885.334608px;}
._23{width:888.188256px;}
._20{width:895.537968px;}
._1d{width:908.406720px;}
._22{width:931.388208px;}
._15{width:932.408880px;}
._11{width:934.714992px;}
._1{width:938.879592px;}
._26{width:941.888160px;}
._25{width:952.928592px;}
._0{width:955.069392px;}
._19{width:989.476800px;}
._1b{width:1010.814432px;}
._14{width:1041.133080px;}
._4{width:1066.566240px;}
._18{width:1069.407672px;}
._17{width:1073.282760px;}
._16{width:1087.190304px;}
._1e{width:1099.543344px;}
.fc5{color:rgb(175,145,200);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,103,182);}
.fc2{color:rgb(128,128,128);}
.fc3{color:rgb(0,101,178);}
.fs7{font-size:19.920000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:88.080000px;}
.fs8{font-size:96.000000px;}
.fs2{font-size:127.920000px;}
.yaf{bottom:2.603373px;}
.y0{bottom:50.611765px;}
.yc8{bottom:57.007485px;}
.y61{bottom:57.392616px;}
.yc7{bottom:69.925545px;}
.y71{bottom:71.499160px;}
.y60{bottom:79.565390px;}
.yc6{bottom:82.843605px;}
.yc5{bottom:95.761665px;}
.y5f{bottom:101.738163px;}
.y36{bottom:105.305087px;}
.yc4{bottom:108.775598px;}
.yc3{bottom:121.693658px;}
.y5e{bottom:123.910936px;}
.y35{bottom:127.477860px;}
.y73{bottom:142.998801px;}
.y5d{bottom:146.083709px;}
.y34{bottom:149.650633px;}
.y72{bottom:165.171574px;}
.y5c{bottom:168.256482px;}
.y33{bottom:171.823406px;}
.y5b{bottom:190.429255px;}
.y32{bottom:193.996179px;}
.yc1{bottom:196.791877px;}
.ybf{bottom:212.120172px;}
.y5a{bottom:212.602028px;}
.y31{bottom:216.168953px;}
.yc0{bottom:227.351743px;}
.y59{bottom:234.774801px;}
.y30{bottom:238.341726px;}
.ybe{bottom:253.477053px;}
.y58{bottom:256.947574px;}
.y2f{bottom:260.514499px;}
.ybd{bottom:272.179306px;}
.ybc{bottom:274.782196px;}
.y49{bottom:275.454658px;}
.y57{bottom:279.120348px;}
.y2e{bottom:282.687272px;}
.y48{bottom:290.204681px;}
.ybb{bottom:290.881558px;}
.y56{bottom:301.293121px;}
.y2d{bottom:304.860045px;}
.y47{bottom:304.954704px;}
.yba{bottom:306.980919px;}
.yb8{bottom:314.982398px;}
.y46{bottom:319.800889px;}
.yb9{bottom:322.983877px;}
.y55{bottom:323.465894px;}
.y2c{bottom:327.032818px;}
.y45{bottom:334.550911px;}
.yb7{bottom:339.083238px;}
.y54{bottom:345.638667px;}
.y2b{bottom:349.205591px;}
.y44{bottom:349.300934px;}
.y38{bottom:354.700583px;}
.yb6{bottom:355.182600px;}
.yb4{bottom:362.798465px;}
.y43{bottom:364.147119px;}
.yb5{bottom:370.414331px;}
.y2a{bottom:371.378364px;}
.y42{bottom:378.897142px;}
.yb3{bottom:386.513692px;}
.y29{bottom:393.551137px;}
.y41{bottom:393.647165px;}
.yac{bottom:394.900785px;}
.yb2{bottom:402.516650px;}
.y40{bottom:408.493350px;}
.y28{bottom:415.723911px;}
.yb1{bottom:418.616011px;}
.y3f{bottom:423.243373px;}
.yb0{bottom:434.715533px;}
.y27{bottom:437.896684px;}
.yae{bottom:448.114958px;}
.yad{bottom:450.718331px;}
.y26{bottom:460.069457px;}
.y3e{bottom:461.804717px;}
.yab{bottom:466.817692px;}
.ya9{bottom:474.819332px;}
.y25{bottom:482.242230px;}
.yaa{bottom:482.917214px;}
.y24{bottom:504.415003px;}
.y53{bottom:511.836076px;}
.ya8{bottom:512.320239px;}
.y67{bottom:512.705853px;}
.y66{bottom:523.792239px;}
.y52{bottom:526.586099px;}
.y23{bottom:526.587776px;}
.y63{bottom:534.396609px;}
.y65{bottom:534.878626px;}
.y51{bottom:541.336121px;}
.ya7{bottom:541.723104px;}
.y62{bottom:545.579399px;}
.y64{bottom:545.965012px;}
.y22{bottom:548.760549px;}
.y50{bottom:556.086144px;}
.y37{bottom:557.533416px;}
.ya6{bottom:557.726223px;}
.y4f{bottom:570.932329px;}
.y21{bottom:570.933322px;}
.ya5{bottom:573.825423px;}
.y4e{bottom:585.682352px;}
.ya4{bottom:589.924785px;}
.y9d{bottom:592.624079px;}
.y20{bottom:593.106095px;}
.y4d{bottom:600.432375px;}
.ya3{bottom:605.927743px;}
.y4c{bottom:615.278560px;}
.y1f{bottom:615.278869px;}
.ya2{bottom:622.027104px;}
.y4b{bottom:630.028583px;}
.y1e{bottom:637.451642px;}
.ya1{bottom:638.126465px;}
.ya0{bottom:654.129423px;}
.y1d{bottom:659.624415px;}
.y4a{bottom:664.155373px;}
.y9f{bottom:670.228785px;}
.y1c{bottom:681.797188px;}
.y9e{bottom:686.328146px;}
.y9c{bottom:702.331104px;}
.y1b{bottom:703.969961px;}
.y9b{bottom:718.430465px;}
.y1a{bottom:726.142734px;}
.y98{bottom:735.204650px;}
.y19{bottom:748.315507px;}
.y9a{bottom:751.882432px;}
.y99{bottom:767.981793px;}
.y18{bottom:770.488280px;}
.y97{bottom:784.081154px;}
.y17{bottom:792.661053px;}
.y95{bottom:799.312885px;}
.y93{bottom:810.688482px;}
.y96{bottom:814.544616px;}
.y16{bottom:814.833827px;}
.y94{bottom:834.018095px;}
.y15{bottom:837.006600px;}
.y92{bottom:853.395171px;}
.y6e{bottom:855.900290px;}
.y14{bottom:859.179373px;}
.y91{bottom:869.494532px;}
.y6d{bottom:870.746475px;}
.y8e{bottom:877.496011px;}
.y13{bottom:881.352146px;}
.y6c{bottom:885.496497px;}
.y90{bottom:885.497651px;}
.y6b{bottom:900.246520px;}
.y8f{bottom:901.596852px;}
.y12{bottom:903.524919px;}
.y6a{bottom:915.092705px;}
.y8d{bottom:921.263137px;}
.y11{bottom:925.697692px;}
.y69{bottom:929.842728px;}
.y8b{bottom:932.638734px;}
.y8c{bottom:944.207137px;}
.y68{bottom:944.592751px;}
.y10{bottom:947.870465px;}
.y8a{bottom:964.837457px;}
.yf{bottom:970.043238px;}
.y3d{bottom:978.912348px;}
.y89{bottom:982.093658px;}
.ye{bottom:992.216011px;}
.y85{bottom:997.711003px;}
.y88{bottom:998.193020px;}
.y86{bottom:1005.808885px;}
.y87{bottom:1013.424751px;}
.yd{bottom:1014.388785px;}
.y84{bottom:1029.524112px;}
.yc{bottom:1036.561558px;}
.y81{bottom:1045.527070px;}
.y83{bottom:1053.142936px;}
.yb{bottom:1058.734331px;}
.y80{bottom:1060.855205px;}
.y82{bottom:1068.471070px;}
.y7f{bottom:1076.086936px;}
.ya{bottom:1080.907104px;}
.y3c{bottom:1087.077372px;}
.y7b{bottom:1092.186297px;}
.y7e{bottom:1099.802163px;}
.y9{bottom:1102.983474px;}
.y7a{bottom:1107.418028px;}
.y7c{bottom:1115.033894px;}
.y7d{bottom:1121.492919px;}
.y79{bottom:1122.649759px;}
.y8{bottom:1125.156247px;}
.y78{bottom:1138.749121px;}
.y3b{bottom:1140.002364px;}
.y7{bottom:1147.329020px;}
.y77{bottom:1154.848482px;}
.y6{bottom:1169.501793px;}
.y76{bottom:1170.851440px;}
.y75{bottom:1186.950801px;}
.y5{bottom:1191.674566px;}
.y3a{bottom:1193.313423px;}
.y74{bottom:1206.135070px;}
.y4{bottom:1213.847339px;}
.yc2{bottom:1230.525281px;}
.y3{bottom:1236.020112px;}
.y39{bottom:1245.082028px;}
.y2{bottom:1258.192885px;}
.y1{bottom:1280.365658px;}
.y6f{bottom:1293.476516px;}
.yc9{bottom:1295.115373px;}
.y70{bottom:1302.345625px;}
.yca{bottom:1303.984482px;}
.he{height:14.846118px;}
.hd{height:18.983760px;}
.h9{height:22.872000px;}
.hf{height:25.451836px;}
.h11{height:26.760240px;}
.h8{height:30.419760px;}
.hb{height:31.249680px;}
.h4{height:39.238320px;}
.h3{height:44.352000px;}
.h2{height:45.744000px;}
.ha{height:46.992000px;}
.h7{height:53.291760px;}
.h6{height:83.940240px;}
.h10{height:91.488000px;}
.h5{height:121.907760px;}
.hc{height:1252.440336px;}
.h1{height:1271.721008px;}
.h0{height:1352.860504px;}
.w2{width:2.506487px;}
.w1{width:920.652101px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:35.347899px;}
.xc{left:43.767126px;}
.x4{left:47.044840px;}
.x1{left:54.660706px;}
.x26{left:56.877983px;}
.x22{left:70.470857px;}
.x21{left:75.773042px;}
.x1d{left:78.375933px;}
.x27{left:79.436370px;}
.x20{left:80.496807px;}
.x2c{left:83.292504px;}
.x28{left:87.245042px;}
.xd{left:128.505681px;}
.x31{left:131.783395px;}
.xe{left:137.856807px;}
.x32{left:141.134521px;}
.x14{left:152.606521px;}
.x12{left:165.138958px;}
.x1c{left:166.585008px;}
.x11{left:167.645445px;}
.x19{left:175.164908px;}
.x2d{left:177.960605px;}
.x10{left:184.419630px;}
.x13{left:204.085916px;}
.x2b{left:375.394689px;}
.x30{left:390.722824px;}
.x2f{left:426.777681px;}
.x2e{left:433.911529px;}
.x1a{left:471.219630px;}
.x24{left:479.606723px;}
.x25{left:506.117647px;}
.x23{left:519.614118px;}
.x15{left:538.509176px;}
.x1b{left:549.306353px;}
.x1f{left:560.007126px;}
.x29{left:576.202891px;}
.x2a{left:578.709378px;}
.x5{left:581.794286px;}
.x7{left:585.843227px;}
.x8{left:604.352672px;}
.x1e{left:623.247731px;}
.x18{left:636.069378px;}
.x16{left:642.817613px;}
.x17{left:648.698218px;}
.x9{left:658.724168px;}
.xa{left:662.001882px;}
.xb{left:697.767529px;}
.x2{left:701.045244px;}
.x3{left:703.455328px;}
.x6{left:712.420840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-0.063732pt;}
.ls29{letter-spacing:-0.058275pt;}
.ls4{letter-spacing:-0.043856pt;}
.ls12{letter-spacing:-0.043816pt;}
.ls22{letter-spacing:-0.042382pt;}
.ls1e{letter-spacing:-0.031866pt;}
.ls1f{letter-spacing:-0.029138pt;}
.ls13{letter-spacing:-0.023900pt;}
.ls2{letter-spacing:-0.021231pt;}
.ls17{letter-spacing:-0.019916pt;}
.ls15{letter-spacing:-0.015933pt;}
.ls28{letter-spacing:-0.015893pt;}
.ls3{letter-spacing:-0.014619pt;}
.ls2b{letter-spacing:-0.013244pt;}
.ls2f{letter-spacing:-0.010595pt;}
.ls14{letter-spacing:-0.007967pt;}
.ls5{letter-spacing:-0.007309pt;}
.ls34{letter-spacing:-0.006991pt;}
.ls1b{letter-spacing:-0.005298pt;}
.ls16{letter-spacing:-0.003983pt;}
.ls24{letter-spacing:-0.002649pt;}
.ls33{letter-spacing:-0.002330pt;}
.ls1{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002330pt;}
.ls25{letter-spacing:0.002649pt;}
.ls20{letter-spacing:0.005298pt;}
.ls36{letter-spacing:0.006991pt;}
.lsf{letter-spacing:0.007947pt;}
.lsc{letter-spacing:0.010595pt;}
.ls3a{letter-spacing:0.011651pt;}
.ls1a{letter-spacing:0.011950pt;}
.ls10{letter-spacing:0.013244pt;}
.ls11{letter-spacing:0.015893pt;}
.ls9{letter-spacing:0.018542pt;}
.ls39{letter-spacing:0.020972pt;}
.lsa{letter-spacing:0.021191pt;}
.ls8{letter-spacing:0.023840pt;}
.lsd{letter-spacing:0.026489pt;}
.lsb{letter-spacing:0.029138pt;}
.ls1d{letter-spacing:0.031786pt;}
.ls6{letter-spacing:0.032484pt;}
.ls26{letter-spacing:0.034435pt;}
.ls27{letter-spacing:0.037084pt;}
.lse{letter-spacing:0.037124pt;}
.ls38{letter-spacing:0.037283pt;}
.ls2d{letter-spacing:0.042382pt;}
.ls1c{letter-spacing:0.045031pt;}
.ls7{letter-spacing:0.046405pt;}
.ls37{letter-spacing:0.046604pt;}
.ls23{letter-spacing:0.050329pt;}
.ls31{letter-spacing:0.052977pt;}
.ls2a{letter-spacing:0.055626pt;}
.ls2c{letter-spacing:0.058275pt;}
.ls19{letter-spacing:0.059749pt;}
.ls30{letter-spacing:0.060924pt;}
.ls21{letter-spacing:0.063573pt;}
.ls2e{letter-spacing:0.071519pt;}
.ls18{letter-spacing:0.071699pt;}
.ls0{letter-spacing:0.087632pt;}
.wsa{word-spacing:-0.185620pt;}
.ws2c{word-spacing:-0.146803pt;}
.ws2f{word-spacing:-0.111850pt;}
.ws2b{word-spacing:-0.107190pt;}
.ws28{word-spacing:-0.097869pt;}
.ws29{word-spacing:-0.093208pt;}
.ws1{word-spacing:-0.051165pt;}
.ws22{word-spacing:-0.045031pt;}
.ws1d{word-spacing:-0.039733pt;}
.ws18{word-spacing:-0.034435pt;}
.ws20{word-spacing:-0.026489pt;}
.ws1f{word-spacing:-0.023840pt;}
.ws19{word-spacing:-0.021191pt;}
.ws7{word-spacing:-0.018542pt;}
.ws9{word-spacing:-0.015893pt;}
.ws5{word-spacing:-0.013244pt;}
.ws8{word-spacing:-0.010595pt;}
.ws6{word-spacing:-0.007947pt;}
.wsd{word-spacing:-0.005298pt;}
.wsc{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002649pt;}
.ws4{word-spacing:0.004641pt;}
.ws1e{word-spacing:0.007947pt;}
.ws24{word-spacing:0.010595pt;}
.ws25{word-spacing:0.013244pt;}
.ws1c{word-spacing:0.015893pt;}
.ws3{word-spacing:0.018562pt;}
.ws26{word-spacing:0.021191pt;}
.ws23{word-spacing:0.023840pt;}
.ws1a{word-spacing:0.023900pt;}
.ws12{word-spacing:0.031866pt;}
.ws13{word-spacing:0.035849pt;}
.ws2{word-spacing:0.051165pt;}
.ws2d{word-spacing:0.060585pt;}
.ws1b{word-spacing:0.067715pt;}
.ws16{word-spacing:0.075682pt;}
.ws2e{word-spacing:0.076897pt;}
.ws15{word-spacing:0.091615pt;}
.ws10{word-spacing:0.095598pt;}
.ws2a{word-spacing:0.097869pt;}
.ws14{word-spacing:0.099582pt;}
.ws11{word-spacing:0.103565pt;}
.wse{word-spacing:0.111531pt;}
.wsf{word-spacing:0.127464pt;}
.ws27{word-spacing:0.203963pt;}
.ws21{word-spacing:0.211910pt;}
.ws17{word-spacing:0.214558pt;}
._2b{margin-left:-0.873828pt;}
._6{width:0.972135pt;}
._2a{width:73.309636pt;}
._27{width:75.776213pt;}
._8{width:81.980823pt;}
._9{width:402.922887pt;}
._21{width:442.120391pt;}
._28{width:470.999132pt;}
._f{width:520.078078pt;}
._d{width:533.184210pt;}
._29{width:540.815406pt;}
._1c{width:562.708638pt;}
._12{width:567.820758pt;}
._13{width:624.256932pt;}
._a{width:627.193672pt;}
._e{width:635.640880pt;}
._1a{width:645.631921pt;}
._b{width:658.968744pt;}
._24{width:669.509714pt;}
._5{width:678.002311pt;}
._10{width:695.025206pt;}
._2{width:700.989984pt;}
._3{width:708.849959pt;}
._7{width:712.406017pt;}
._c{width:731.734326pt;}
._1f{width:734.691899pt;}
._23{width:737.059989pt;}
._20{width:743.159123pt;}
._1d{width:753.838213pt;}
._22{width:772.909322pt;}
._15{width:773.756323pt;}
._11{width:775.670042pt;}
._1{width:779.126021pt;}
._26{width:781.622671pt;}
._25{width:790.784536pt;}
._0{width:792.561071pt;}
._19{width:821.113941pt;}
._1b{width:838.820902pt;}
._14{width:863.980729pt;}
._4{width:885.086350pt;}
._18{width:887.444302pt;}
._17{width:890.660031pt;}
._16{width:902.201159pt;}
._1e{width:912.452287pt;}
.fs7{font-size:16.530544pt;}
.fs6{font-size:19.916318pt;}
.fs9{font-size:23.302092pt;}
.fs5{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.405021pt;}
.fs3{font-size:73.092887pt;}
.fs8{font-size:79.665272pt;}
.fs2{font-size:106.153975pt;}
.yaf{bottom:2.160400pt;}
.y0{bottom:42.000000pt;}
.yc8{bottom:47.307467pt;}
.y61{bottom:47.627067pt;}
.yc7{bottom:58.027475pt;}
.y71{bottom:59.333333pt;}
.y60{bottom:66.027067pt;}
.yc6{bottom:68.747483pt;}
.yc5{bottom:79.467491pt;}
.y5f{bottom:84.427067pt;}
.y36{bottom:87.387067pt;}
.yc4{bottom:90.267059pt;}
.yc3{bottom:100.987067pt;}
.y5e{bottom:102.827067pt;}
.y35{bottom:105.787067pt;}
.y73{bottom:118.667067pt;}
.y5d{bottom:121.227067pt;}
.y34{bottom:124.187067pt;}
.y72{bottom:137.067067pt;}
.y5c{bottom:139.627067pt;}
.y33{bottom:142.587067pt;}
.y5b{bottom:158.027067pt;}
.y32{bottom:160.987067pt;}
.yc1{bottom:163.307067pt;}
.ybf{bottom:176.027200pt;}
.y5a{bottom:176.427067pt;}
.y31{bottom:179.387067pt;}
.yc0{bottom:188.667067pt;}
.y59{bottom:194.827067pt;}
.y30{bottom:197.787067pt;}
.ybe{bottom:210.347067pt;}
.y58{bottom:213.227067pt;}
.y2f{bottom:216.187067pt;}
.ybd{bottom:225.867067pt;}
.ybc{bottom:228.027067pt;}
.y49{bottom:228.585107pt;}
.y57{bottom:231.627067pt;}
.y2e{bottom:234.587067pt;}
.y48{bottom:240.825363pt;}
.ybb{bottom:241.387067pt;}
.y56{bottom:250.027067pt;}
.y2d{bottom:252.987067pt;}
.y47{bottom:253.065619pt;}
.yba{bottom:254.747067pt;}
.yb8{bottom:261.387067pt;}
.y46{bottom:265.385675pt;}
.yb9{bottom:268.027067pt;}
.y55{bottom:268.427067pt;}
.y2c{bottom:271.387067pt;}
.y45{bottom:277.625931pt;}
.yb7{bottom:281.387067pt;}
.y54{bottom:286.827067pt;}
.y2b{bottom:289.787067pt;}
.y44{bottom:289.866187pt;}
.y38{bottom:294.347067pt;}
.yb6{bottom:294.747067pt;}
.yb4{bottom:301.067067pt;}
.y43{bottom:302.186243pt;}
.yb5{bottom:307.387067pt;}
.y2a{bottom:308.187067pt;}
.y42{bottom:314.426499pt;}
.yb3{bottom:320.747067pt;}
.y29{bottom:326.587067pt;}
.y41{bottom:326.666755pt;}
.yac{bottom:327.707067pt;}
.yb2{bottom:334.027067pt;}
.y40{bottom:338.986811pt;}
.y28{bottom:344.987067pt;}
.yb1{bottom:347.387067pt;}
.y3f{bottom:351.227067pt;}
.yb0{bottom:360.747200pt;}
.y27{bottom:363.387067pt;}
.yae{bottom:371.866667pt;}
.yad{bottom:374.027067pt;}
.y26{bottom:381.787067pt;}
.y3e{bottom:383.227067pt;}
.yab{bottom:387.387067pt;}
.ya9{bottom:394.027200pt;}
.y25{bottom:400.187067pt;}
.yaa{bottom:400.747200pt;}
.y24{bottom:418.587067pt;}
.y53{bottom:424.745419pt;}
.ya8{bottom:425.147200pt;}
.y67{bottom:425.467200pt;}
.y66{bottom:434.667200pt;}
.y52{bottom:436.985675pt;}
.y23{bottom:436.987067pt;}
.y63{bottom:443.467200pt;}
.y65{bottom:443.867200pt;}
.y51{bottom:449.225931pt;}
.ya7{bottom:449.547067pt;}
.y62{bottom:452.747200pt;}
.y64{bottom:453.067200pt;}
.y22{bottom:455.387067pt;}
.y50{bottom:461.466187pt;}
.y37{bottom:462.667200pt;}
.ya6{bottom:462.827200pt;}
.y4f{bottom:473.786243pt;}
.y21{bottom:473.787067pt;}
.ya5{bottom:476.187067pt;}
.y4e{bottom:486.026499pt;}
.ya4{bottom:489.547067pt;}
.y9d{bottom:491.787067pt;}
.y20{bottom:492.187067pt;}
.y4d{bottom:498.266755pt;}
.ya3{bottom:502.827067pt;}
.y4c{bottom:510.586811pt;}
.y1f{bottom:510.587067pt;}
.ya2{bottom:516.187067pt;}
.y4b{bottom:522.827067pt;}
.y1e{bottom:528.987067pt;}
.ya1{bottom:529.547067pt;}
.ya0{bottom:542.827067pt;}
.y1d{bottom:547.387067pt;}
.y4a{bottom:551.147067pt;}
.y9f{bottom:556.187067pt;}
.y1c{bottom:565.787067pt;}
.y9e{bottom:569.547067pt;}
.y9c{bottom:582.827067pt;}
.y1b{bottom:584.187067pt;}
.y9b{bottom:596.187067pt;}
.y1a{bottom:602.587067pt;}
.y98{bottom:610.107067pt;}
.y19{bottom:620.987067pt;}
.y9a{bottom:623.947067pt;}
.y99{bottom:637.307067pt;}
.y18{bottom:639.387067pt;}
.y97{bottom:650.667067pt;}
.y17{bottom:657.787067pt;}
.y95{bottom:663.307067pt;}
.y93{bottom:672.747067pt;}
.y96{bottom:675.947067pt;}
.y16{bottom:676.187067pt;}
.y94{bottom:692.107067pt;}
.y15{bottom:694.587067pt;}
.y92{bottom:708.187067pt;}
.y6e{bottom:710.265931pt;}
.y14{bottom:712.987067pt;}
.y91{bottom:721.547067pt;}
.y6d{bottom:722.585987pt;}
.y8e{bottom:728.187067pt;}
.y13{bottom:731.387067pt;}
.y6c{bottom:734.826243pt;}
.y90{bottom:734.827200pt;}
.y6b{bottom:747.066499pt;}
.y8f{bottom:748.187067pt;}
.y12{bottom:749.787067pt;}
.y6a{bottom:759.386555pt;}
.y8d{bottom:764.507067pt;}
.y11{bottom:768.187067pt;}
.y69{bottom:771.626811pt;}
.y8b{bottom:773.947067pt;}
.y8c{bottom:783.547067pt;}
.y68{bottom:783.867067pt;}
.y10{bottom:786.587067pt;}
.y8a{bottom:800.667067pt;}
.yf{bottom:804.987067pt;}
.y3d{bottom:812.347067pt;}
.y89{bottom:814.987067pt;}
.ye{bottom:823.387067pt;}
.y85{bottom:827.947067pt;}
.y88{bottom:828.347067pt;}
.y86{bottom:834.667067pt;}
.y87{bottom:840.987067pt;}
.yd{bottom:841.787067pt;}
.y84{bottom:854.347067pt;}
.yc{bottom:860.187067pt;}
.y81{bottom:867.627067pt;}
.y83{bottom:873.947067pt;}
.yb{bottom:878.587067pt;}
.y80{bottom:880.347067pt;}
.y82{bottom:886.667067pt;}
.y7f{bottom:892.987067pt;}
.ya{bottom:896.987067pt;}
.y3c{bottom:902.107443pt;}
.y7b{bottom:906.347067pt;}
.y7e{bottom:912.667067pt;}
.y9{bottom:915.307067pt;}
.y7a{bottom:918.987067pt;}
.y7c{bottom:925.307067pt;}
.y7d{bottom:930.667067pt;}
.y79{bottom:931.627067pt;}
.y8{bottom:933.707067pt;}
.y78{bottom:944.987067pt;}
.y3b{bottom:946.027067pt;}
.y7{bottom:952.107067pt;}
.y77{bottom:958.347067pt;}
.y6{bottom:970.507067pt;}
.y76{bottom:971.627067pt;}
.y75{bottom:984.987067pt;}
.y5{bottom:988.907067pt;}
.y3a{bottom:990.267067pt;}
.y74{bottom:1000.907067pt;}
.y4{bottom:1007.307067pt;}
.yc2{bottom:1021.147200pt;}
.y3{bottom:1025.707067pt;}
.y39{bottom:1033.227067pt;}
.y2{bottom:1044.107067pt;}
.y1{bottom:1062.507067pt;}
.y6f{bottom:1073.387067pt;}
.yc9{bottom:1074.747067pt;}
.y70{bottom:1080.747067pt;}
.yca{bottom:1082.107067pt;}
.he{height:12.320000pt;}
.hd{height:15.753608pt;}
.h9{height:18.980251pt;}
.hf{height:21.121119pt;}
.h11{height:22.206894pt;}
.h8{height:25.243734pt;}
.hb{height:25.932440pt;}
.h4{height:32.561786pt;}
.h3{height:36.805356pt;}
.h2{height:37.960502pt;}
.ha{height:38.996151pt;}
.h7{height:44.223985pt;}
.h6{height:69.657521pt;}
.h10{height:75.921004pt;}
.h5{height:101.164738pt;}
.hc{height:1039.333333pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:2.080000pt;}
.w1{width:764.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xf{left:29.333333pt;}
.xc{left:36.320000pt;}
.x4{left:39.040000pt;}
.x1{left:45.360000pt;}
.x26{left:47.200000pt;}
.x22{left:58.480000pt;}
.x21{left:62.880000pt;}
.x1d{left:65.040000pt;}
.x27{left:65.920000pt;}
.x20{left:66.800000pt;}
.x2c{left:69.120000pt;}
.x28{left:72.400000pt;}
.xd{left:106.640000pt;}
.x31{left:109.360000pt;}
.xe{left:114.400000pt;}
.x32{left:117.120000pt;}
.x14{left:126.640000pt;}
.x12{left:137.040000pt;}
.x1c{left:138.240000pt;}
.x11{left:139.120000pt;}
.x19{left:145.360000pt;}
.x2d{left:147.680000pt;}
.x10{left:153.040000pt;}
.x13{left:169.360000pt;}
.x2b{left:311.520000pt;}
.x30{left:324.240000pt;}
.x2f{left:354.160000pt;}
.x2e{left:360.080000pt;}
.x1a{left:391.040000pt;}
.x24{left:398.000000pt;}
.x25{left:420.000000pt;}
.x23{left:431.200000pt;}
.x15{left:446.880000pt;}
.x1b{left:455.840000pt;}
.x1f{left:464.720000pt;}
.x29{left:478.160000pt;}
.x2a{left:480.240000pt;}
.x5{left:482.800000pt;}
.x7{left:486.160000pt;}
.x8{left:501.520000pt;}
.x1e{left:517.200000pt;}
.x18{left:527.840000pt;}
.x16{left:533.440000pt;}
.x17{left:538.320000pt;}
.x9{left:546.640000pt;}
.xa{left:549.360000pt;}
.xb{left:579.040000pt;}
.x2{left:581.760000pt;}
.x3{left:583.760000pt;}
.x6{left:591.200000pt;}
}
